#ifndef LOAD_H
#define LOAD_H

#include "my_process.h"
namespace Lib_Load{
    class Load {
        
    private:
        string sections;
        My_Process::My_Process_call process = My_Process::My_Process_call();
    public:
        int get_count_error();
        void set_count_error(int count_error);
        string get_cmd_error();
        map<string, string>& get_load_data(std::map <string, string> &map_temp, string str_flag_load);
    };

    
}
#endif